# Generated by Django 2.2 on 2019-06-27 18:55

import django.contrib.postgres.fields
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0010_auto_20190622_0603'),
    ]

    operations = [
        migrations.CreateModel(
            name='ResponseRow',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('order', models.IntegerField()),
                ('data', django.contrib.postgres.fields.ArrayField(base_field=models.CharField(blank=True, max_length=100), size=200)),
                ('reading_variables', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='response_rows', to='readings.ReadingVariables')),
            ],
        ),
    ]
